[ViewState]
Mode=
Vid=
FolderType=Pictures
Logo=E:\SteamLibrary\steamapps\common\Total War THREE KINGDOMS\data\UI\characters\water_strategist\female\stills\unitcards\faces\large\3k_main_hero_generic_female_water_strategist_face_01.png
